<?php
$this->breadcrumbs=array(
	'Vehicle Owners'=>array('index'),
	'Manage',
);

$this->menu=array(
	array('label'=>'List VehicleOwner','url'=>array('index')),
	array('label'=>'Create VehicleOwner','url'=>array('create')),
);

Yii::app()->clientScript->registerScript('search', "
$('.search-button').click(function(){
	$('.search-form').toggle();
	return false;
});
$('.search-form form').submit(function(){
	$.fn.yiiGridView.update('vehicle-owner-grid', {
		data: $(this).serialize()
	});
	return false;
});
");
?>

<h1>Manage Vehicle Owners</h1>

<p>
You may optionally enter a comparison operator (<b>&lt;</b>, <b>&lt;=</b>, <b>&gt;</b>, <b>&gt;=</b>, <b>&lt;&gt;</b>
or <b>=</b>) at the beginning of each of your search values to specify how the comparison should be done.
</p>

<?php echo CHtml::link('Advanced Search','#',array('class'=>'search-button btn')); ?>
<div class="search-form" style="display:none">
<?php $this->renderPartial('_search',array(
	'model'=>$model,
)); ?>
</div><!-- search-form -->

<?php $this->widget('bootstrap.widgets.TbGridView',array(
	'id'=>'vehicle-owner-grid',
	'dataProvider'=>$model->search(),
	'filter'=>$model,
	'columns'=>array(
		'Nome',
		'Cognome',
		'email',
		'address',
		'city',
		'phone',
    'Note',
    array('type'=>'raw', 'value'=>'$data->plate_list != null ? $data->plate_list->getListTitle() : t("Unknown")'),
	    array(
			'class'=>'bootstrap.widgets.TbButtonColumn',
		),
	),
)); ?>
